.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
.clear-both,
.clear {
    clear: both;
}
.img--full {
    display: block;
    width: 100%;
}
.img--responsive {
    display: block;
    height: auto;
    max-width: 100%;
}
.img--initial {
    width: auto;
    height: auto;
}
.img--left {
    float: none;
    width: 100%;
}
@media (min-width: 600px) {
    .img--left {
        width: auto;
        display: inline-block;
        float: left;
        margin-right: 1.25rem;
    }
}
.img--right {
    float: none;
    width: 100%;
}
@media (min-width: 600px) {
    .img--right {
        width: auto;
        display: inline-block;
        float: right;
        margin-left: 1.25rem;
    }
}
.img--640 {
    display: inline-block;
    width: 100%;
}
@media (min-width: 769px) {
    .img--640 {
        max-width: 640px;
    }
}
.img--480 {
    display: inline-block;
    width: 100%;
}
@media (min-width: 769px) {
    .img--480 {
        max-width: 480px;
    }
}
.img--320 {
    display: inline-block;
    width: 100%;
}
@media (min-width: 769px) {
    .img--320 {
        max-width: 320px;
    }
}
.img--240 {
    display: inline-block;
    width: 100%;
}
@media (min-width: 769px) {
    .img--240 {
        max-width: 240px;
    }
}
.border {
    border: 1px solid #a5a5a5;
}
.border.dashed {
    border: 2px solid #a5a5a5;
    border-style: dashed;
}
.no-border {
    border: 0;
}
.indent {
    padding-left: 20px;
}
.indent2 {
    padding-left: 40px;
}
.pad-20 {
    padding: 20px;
}
.pad-20.no-bottom {
    padding-bottom: 0;
}
.pad-20.no-top {
    padding-top: 0;
}
.pad-20.no-right {
    padding-right: 0;
}
.pad-20.no-left {
    padding-left: 0;
}
.pad-10 {
    padding: 10px;
}
.pad-10.no-bottom {
    padding-bottom: 0;
}
.pad-10.no-top {
    padding-top: 0;
}
.pad-10.no-right {
    padding-right: 0;
}
.pad-10.no-left {
    padding-left: 0;
}
.no-pad {
    padding: 0 !important;
}
.margin-10 {
    margin: 10px;
}
.margin-20 {
    margin: 20px;
}
.margin-20.no-bottom {
    margin-bottom: 0;
}
.margin-20.no-top {
    margin-top: 0;
}
.margin-20.no-right {
    margin-right: 0;
}
.margin-20.no-left {
    margin-left: 0;
}
.no-margin {
    margin: 0;
}
.float-l {
    float: left;
}
.float-r {
    float: right;
}
.sticky {
    position: fixed;
}
.half {
    width: 100%;
}
@media (min-width: 480px) {
    .half {
        width: 50%;
    }
}
.three-quarters {
    width: 100%;
}
@media (min-width: 480px) {
    .three-quarters {
        width: 75%;
    }
}
.three-quarters.min {
    width: 720px;
    max-width: 100%;
}
.inline {
    display: inline;
}
.inline-block {
    display: inline-block;
}
.named-anchor {
    padding-top: 120px;
    margin-top: -120px;
    pointer-events: none;
}
.wysiwyg_content h1.named-anchor,
.wysiwyg_content h2.named-anchor,
.wysiwyg_content h3.named-anchor,
.wysiwyg_content h4.named-anchor {
    margin-top: -120px;
}
.text-r {
    text-align: right;
}
.text-l {
    text-align: left;
}
.text-center {
    text-align: center !important;
}
.text-center img {
    display: inline-block;
}
.text-right {
    text-align: right !important;
}
.text-right img {
    display: inline-block;
}
.margin-center {
    margin: 0 auto;
}
.is-active {
    display: block;
}
.is-hidden {
    display: none;
}
sup {
    vertical-align: super;
    font-size: small !important;
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@font-face {
    font-family: "Roboto-Light";
    src: url("../../sass/fonts/../../assets/fonts/Roboto/Roboto-Light.ttf") format("truetype");
}
@font-face {
    font-family: "Roboto-Thin";
    src: url("../../sass/fonts/../../assets/fonts/Roboto/Roboto-Thin.ttf") format("truetype");
}
@font-face {
    font-family: "Roboto-Regular";
    src: url("../../sass/fonts/../../assets/fonts/Roboto/Roboto-Regular.ttf") format("truetype");
}
@font-face {
    font-family: "Roboto-Medium";
    src: url("../../sass/fonts/../../assets/fonts/Roboto/Roboto-Medium.ttf") format("truetype");
}
@font-face {
    font-family: "Roboto-Bold";
    src: url("../../sass/fonts/../../assets/fonts/Roboto/Roboto-Bold.ttf") format("truetype");
}
@font-face {
    font-family: "RobotoCondensed-Light";
    src: url("../../sass/fonts/../../assets/fonts/Roboto_Condensed/RobotoCondensed-Light.ttf") format("truetype");
}
@font-face {
    font-family: "RobotoCondensed-Regular";
    src: url("../../sass/fonts/../../assets/fonts/Roboto_Condensed/RobotoCondensed-Regular.ttf") format("truetype");
}
@font-face {
    font-family: "RobotoCondensed-Bold";
    src: url("../../sass/fonts/../../assets/fonts/Roboto_Condensed/RobotoCondensed-Bold.ttf") format("truetype");
}
small {
    font-size: 85%;
}
.underline {
    text-decoration: underline;
}
.strikethrough {
    text-decoration: line-through;
}
.primary_media_feature .media_feature_title {
    font-family: "RobotoCondensed-Bold", "Arial", "sans-serif";
    font-size: 44px;
    font-size: 2.75rem;
    line-height: 44px;
}
@media (min-width: 769px) {
    .primary_media_feature .media_feature_title {
        font-size: 66px;
        font-size: 4.125rem;
        line-height: 66px;
    }
}
h2.module_title {
    font-family: "RobotoCondensed-Bold", "Arial", "sans-serif";
}
h1.media_feature_title,
h2.module_title {
    text-align: left;
    letter-spacing: 0px;
    font-weight: initial !important;
    margin-bottom: initial !important;
}
h3 {
    font-size: 28px;
    font-size: 1.75rem;
    font-family: "Roboto-Medium", "Arial", "sans-serif";
}
h4 {
    font-size: 22px;
    font-size: 1.375rem;
    font-family: "Roboto-Medium", "Arial", "sans-serif";
    line-height: 32px;
}
ul.custom-icon li {
    font-size: 16px;
    font-size: 1rem;
    font-family: "Roboto-Regular", "Arial", "sans-serif";
}
ul.custom-icon.large li {
    font-size: 18px;
    font-size: 1.125rem;
    font-family: "Roboto-Medium", "Arial", "sans-serif";
}
#page a,
#page p {
    font-family: "Roboto-Regular", "Arial", "sans-serif";
    line-height: 26px;
}
#page a {
    color: #489fdf;
    text-decoration: underline;
    white-space: pre;
    white-space: pre-wrap;
    white-space: pre-line;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -hp-pre-wrap;
    word-wrap: break-word;
}
#page a:hover {
    border-bottom: none;
}
.secondary_menu .side_nav {
    font-family: "Roboto-Regular", "Arial", "sans-serif";
    text-transform: uppercase;
}
.main_nav_overlay .nav_item .nav_title {
    font-family: "Roboto-Regular", "Arial", "sans-serif";
    text-transform: uppercase;
}
.no_mouse {
    cursor: default;
}
.main_nav_overlay .nav_item .nav_title.selected,
.selected {
    font-family: "Roboto-Bold", "Arial", "sans-serif";
}
.jpl-web-red {
    color: #ba0c2f;
}
.jpl-link-red {
    color: #ee2737;
}
.jpl-cool-gray-6 {
    color: #a5a5a5;
}
.jpl-cool-gray-11 {
    color: #5d5d60;
}
.jpl-dark-gray-2 {
    color: #2a292a;
}
.jpl-dark-gray-1 {
    color: #434345;
}
.jpl-soft-blue {
    color: #94a8c2;
}
.color-jpl-aqua {
    color: #489fdf;
}
.bootstrap-link {
    color: #105b9f;
}
.bootstrap-hover-link {
    color: #6588ad;
}
.black {
    color: #000;
}
.white {
    color: #fff;
}
.color-caltech-orange {
    color: #ff6e1e;
}
.color-jpl-link-blue {
    color: #0e7ee0;
}
.color-jpl-purple {
    color: #5e366e;
}
.color-jpl-pink {
    color: #ff585d;
}
.color-caltech-teal {
    color: #00afab;
}
.color-jpl-tangerine {
    color: #f2a900;
}
.color-jpl-cool-gray-9 {
    color: #76777b;
}
.color-nasa-dark-blue {
    color: #0b3d91;
}
.color-jpl-slate-blue {
    color: #617998;
}
.color-jpl-taupe {
    color: #9d968d;
}
.white-bg {
    background-color: #fff;
}
.gray-bg {
    background-color: #e6e6e6;
}
.gray-bg2 {
    background-color: #f2f2f2 !important;
}
.gray-bg3 {
    background-color: #c8c8c8;
}
.gray-bg4 {
    background-color: #a5a5a5;
}
.gray-bg5 {
    background-color: #76777b;
}
.gray-bg6 {
    background-color: #5d5d60;
}
.gray-bg7 {
    background-color: #434345;
}
.gray-bg8 {
    background-color: #2a292a;
}
.black-bg {
    background-color: #000;
}
.jpl-web-red-bg {
    background-color: #ba0c2f;
}
.jpl-link-red-bg {
    background-color: #ee2737;
}
.accent-bg {
    background-color: #ff6e1e;
}
.accent-bg2 {
    background-color: #94a8c2;
}
.accent-bg3 {
    background-color: #f2a900;
}
.accent-bg4 {
    background-color: #a4b34c;
}
.accent-bg5 {
    background-color: #f0da40;
}
.accent-bg6 {
    background-color: #00afab;
}
.accent-bg7 {
    background-color: #410706;
}
.accent-bg8 {
    background-color: #5e366e;
}
.accent-bg9 {
    background-color: #9d968d;
}
.accent-bg10 {
    background-color: #617998;
}
.accent-bg11 {
    background-color: #003d4c;
}
.accent-bg12 {
    background-color: #0b3d91;
}
.accent-bg13 {
    background-color: #489fdf;
}
.accent-bg14 {
    background-color: #00ad69;
}
.accent-bg15 {
    background-color: #005851;
}
.accent-bg16 {
    background-color: #ff585d;
}
.bootstrap-brand-danger {
    background-color: #ff321e;
}
.external-bg1 {
    background-color: #4b6a8d;
}
.external-bg2 {
    background-color: #e4e9ef;
}
.external-bg3 {
    background-color: #222;
}
.external-bg4 {
    background-color: #0e7ee0;
}
.external-bg5 {
    background-color: #435d7a;
}
.external-bg6 {
    background-color: #777;
}
.external-bg7 {
    background-color: #a5a6a7;
}
.grid {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 0;
}
.grid.just-left {
    -webkit-justify-content: left;
    justify-content: left;
}
.grid.vertical-middle {
    -webkit-align-items: center;
    align-items: center;
}
@media (min-width: 480px) {
    .grid {
        -webkit-flex-direction: row;
        flex-direction: row;
        margin: -10px -1%;
    }
}
.grid .grid-cell {
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-flex-basis: auto;
    flex-basis: auto;
    width: 100%;
    margin: 10px 0;
}
.grid .grid-cell.flexit {
    -webkit-flex: 1 0 0;
    flex: 1 0 0;
}
@media (min-width: 480px) {
    .grid .grid-cell.flexit {
        -webkit-flex: 1;
        flex: 1;
    }
}
@media (min-width: 480px) {
    .grid .grid-cell {
        margin: 10px 1%;
    }
    .grid .grid-cell.grid--full {
        width: 100%;
    }
    .grid .grid-cell.grid--1of2 {
        width: 48%;
    }
    .grid .grid-cell.grid--1of3 {
        width: 31.3333%;
    }
    .grid .grid-cell.grid--1of4 {
        width: 23%;
    }
    .grid .grid-cell.text-right {
        text-align: right !important;
    }
    .grid .grid-cell.text-right img {
        display: inline-block;
    }
}
.grid .grid-cell.no-margin {
    margin: 0;
}
.grid .grid-cell.no-margin-left {
    margin-left: 0;
}
.grid .grid-cell.no-margin-right {
    margin-right: 0;
}
.grid .grid-cell.no-margin-top {
    margin-top: 0;
}
.grid .grid-cell.no-margin-bottom {
    margin-bottom: 0;
}
@media (max-width: 480px) {
    .grid .grid-cell.pad-10,
    .grid .grid-cell.pad-20 {
        padding: initial;
    }
}
.primary_media_feature {
    position: relative;
}
.primary_media_feature.bottom_border {
    border-bottom: 6px solid #489FDF;
}
.primary_media_feature .grid_layout {
    position: relative;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}
.fixed {
    -webkit-transform: translateZ(0);
    backface-visibility: hidden;
}
.site_header_area {
    position: relative;
    background-color: #000;
}
.site_header_area.content_page .no-touch a:hover,
.site_header_area.content_page a:hover {
    border-bottom: none;
}
.site_header_area > .grid_layout {
    padding-left: 0;
}
.light_background .site_header .brand_area,
.fixed .site_header .brand_area {
    background: url(/assets/images/logo_nasa_trio_white@2x.png) no-repeat;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    -webkit-background-size: 100%;
    background-size: 100%;
}
.site_header_area .brand_area,
.no-touch .site_header_area.fixed .brand_area,
.main_nav_overlay .brand_area {
    background: url(/assets/images/logo_nasa_trio_white@2x.png) no-repeat;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    -webkit-background-size: 100%;
    background-size: 100%;
}
.site_header_area .brand_area .jpl_logo,
.no-touch .site_header_area.fixed .brand_area .jpl_logo,
.main_nav_overlay .brand_area .jpl_logo {
    height: 50%;
}
.site_header_area .brand_area .caltech_logo,
.no-touch .site_header_area.fixed .brand_area .caltech_logo,
.main_nav_overlay .brand_area .caltech_logo {
    display: block;
    text-indent: -9999px;
    width: 100%;
    float: left;
    height: 50%;
}
.main_nav_overlay,
.main_nav_overlay .site_header {
    background-color: rgba(0, 0, 0, 0.99);
}
.main_nav_overlay.site_header,
.main_nav_overlay .site_header.site_header {
    padding-left: 0;
}
.arrow-container {
    width: 40px;
    height: 20px;
    position: relative;
    margin-top: -30px;
}
.arrow-container .arrow-down {
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #2a292a;
}
.transparent-arrow {
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}
.transparent-arrow:before,
.transparent-arrow:after {
    content: "";
    position: absolute;
    bottom: 0px;
    width: 50%;
    background-color: inherit;
    padding-bottom: 20px;
    z-index: 1;
}
.transparent-arrow.arrow-white:before,
.transparent-arrow.arrow-white:after {
    background-color: #fff;
}
.transparent-arrow.arrow-light-gray:before,
.transparent-arrow.arrow-light-gray:after {
    background-color: #f2f2f2;
}
.transparent-arrow.arrow-cool-gray-3:before,
.transparent-arrow.arrow-cool-gray-3:after {
    background-color: #c8c8c8;
}
.transparent-arrow:before {
    right: 50%;
    -moz-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    -moz-transform: skewX(45deg);
    -ms-transform: skewX(45deg);
    -webkit-transform: skewX(45deg);
    transform: skewX(45deg);
}
.transparent-arrow:after {
    left: 50%;
    -moz-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
    -moz-transform: skewX(-45deg);
    -ms-transform: skewX(-45deg);
    -webkit-transform: skewX(-45deg);
    transform: skewX(-45deg);
}
.question-icon {
    color: #0e7ee0;
    border-radius: 50%;
    border: 2px solid #0e7ee0;
    cursor: pointer;
    position: absolute;
    width: 30px;
    height: 30px;
    right: 1em;
    top: 37%;
    z-index: 100;
}
.question-icon:hover {
    color: #fff;
    background-color: #94a8c2;
    border: 2px solid #94a8c2;
}
.question-icon::after {
    content: "?";
    left: 33%;
    top: 8%;
    position: absolute;
}
.site_header_area .nav_area a.menu_button .menu_icon,
.no-touch .site_header_area.fixed .nav_area a.menu_button .menu_icon,
.touch .site_header_area.fixed .nav_area a.menu_button .menu_icon {
    text-indent: -9999px;
    display: inline-block;
    vertical-align: middle;
    width: 25px;
    height: 20px;
    background: url(/assets/images/menu_icon@2x.png) center center no-repeat;
    background-size: 25px 20px;
}
@media (min-width: 480px) {
    .site_header_area .nav_area,
    .no-touch .site_header_area.fixed .nav_area,
    .touch .site_header_area.fixed .nav_area {
        display: inline-block;
    }
}
@media (min-width: 600px) {
    .site_header_area .nav_area,
    .no-touch .site_header_area.fixed .nav_area,
    .touch .site_header_area.fixed .nav_area {
        display: none;
    }
}
.secondary_menu {
    display: none;
    position: relative;
    width: 100%;
    z-index: 3;
    background-color: #000;
}
@media (min-width: 600px) {
    .secondary_menu {
        display: block;
    }
}
.secondary_menu .content_page {
    height: inherit;
}
.secondary_menu .content_page .grid_layout {
    position: relative;
    height: 100%;
    padding: 5px 0;
}
.secondary_menu .side_nav {
    width: 100%;
}
.secondary_menu .side_nav ul {
    list-style-type: none;
}
.secondary_menu .side_nav #menu li.top_level {
    position: relative;
    vertical-align: middle;
    display: inline-block;
    width: auto;
}
.secondary_menu .side_nav #menu li.top_level:hover {
    background-color: #489fdf;
}

.secondary_menu .side_nav #menu li.top_level:hover a.color-jpl-aqua {
	color: #fff;
}

.secondary_menu .side_nav #menu .dropdown {
    display: none;
    position: absolute;
    width: inherit;
    color: #0b3d91;
}
.secondary_menu .side_nav #menu .category:hover .dropdown,
.secondary_menu .side_nav #menu .category:focus .dropdown {
    display: block;
    background-color: #489fdf;
}
.secondary_menu .side_nav #menu .item a,
.secondary_menu .side_nav #menu .category a {
    font-size: 14px;
    font-size: 0.875rem;
    color: #fff;
    display: block;
    padding: 0.5em;
    width: 100%;
    white-space: nowrap;
}
@media (min-width: 600px) {
    .secondary_menu .side_nav #menu .item a,
    .secondary_menu .side_nav #menu .category a {
        padding: 0.5em 1.5em;
    }
}
.secondary_menu .side_nav #menu .item a.color-nasa-dark-blue,
.secondary_menu .side_nav #menu .category a.color-nasa-dark-blue {
    color: #0b3d91;
}
.secondary_menu .side_nav #menu .item a.color-jpl-aqua,
.secondary_menu .side_nav #menu .category a.color-jpl-aqua {
    color: #489fdf;
}
.secondary_menu .side_nav #menu .item a.color-jpl-slate-blue,
.secondary_menu .side_nav #menu .category a.color-jpl-slate-blue {
    color: #617998;
}
.secondary_menu .side_nav #menu .item a.color-jpl-taupe,
.secondary_menu .side_nav #menu .category a.color-jpl-taupe {
    color: #9d968d;
}
.secondary_menu .side_nav #menu .item a.color-jpl-soft-blue,
.secondary_menu .side_nav #menu .category a.color-jpl-soft-blue {
    color: #94a8c2;
}
.secondary_menu .side_nav #menu .item a.color-caltech-teal,
.secondary_menu .side_nav #menu .category a.color-caltech-teal {
    color: #00afab;
}
.secondary_menu .side_nav #menu .item a:hover,
.secondary_menu .side_nav #menu .category a:hover {
    border-bottom: none;
    border-radius: 2px;
    color: #fff;
}
.secondary_menu .side_nav #menu .category > .dropdown a {
	color: #0b3d91;
}
.secondary_menu .side_nav #menu .category > .dropdown a:hover,
.secondary_menu .side_nav #menu .category > .dropdown a.selected {
	color: #fff;
}
.main_nav_overlay .nav_item .nav_title,
.main_nav_overlay .nav_item a,
.main_nav_overlay .nav_item .selected {
    font-size: 18px;
    font-size: 1.125rem;
    color: #fff;
    font-weight: normal;
}
.main_nav_overlay .nav_item .nav_title.color-nasa-dark-blue,
.main_nav_overlay .nav_item a.color-nasa-dark-blue,
.main_nav_overlay .nav_item .selected.color-nasa-dark-blue {
    color: #0b3d91;
}
.main_nav_overlay .nav_item .nav_title.color-jpl-aqua,
.main_nav_overlay .nav_item a.color-jpl-aqua,
.main_nav_overlay .nav_item .selected.color-jpl-aqua {
    color: #489fdf;
}
.main_nav_overlay .nav_item .nav_title.color-jpl-slate-blue,
.main_nav_overlay .nav_item a.color-jpl-slate-blue,
.main_nav_overlay .nav_item .selected.color-jpl-slate-blue {
    color: #617998;
}
.main_nav_overlay .nav_item .nav_title.color-jpl-taupe,
.main_nav_overlay .nav_item a.color-jpl-taupe,
.main_nav_overlay .nav_item .selected.color-jpl-taupe {
    color: #9d968d;
}
.main_nav_overlay .nav_item .nav_title.color-jpl-soft-blue,
.main_nav_overlay .nav_item a.color-jpl-soft-blue,
.main_nav_overlay .nav_item .selected.color-jpl-soft-blue {
    color: #94a8c2;
}
.main_nav_overlay .nav_item .nav_title.color-caltech-teal,
.main_nav_overlay .nav_item a.color-caltech-teal,
.main_nav_overlay .nav_item .selected.color-caltech-teal {
    color: #00afab;
}
.main_nav_overlay .nav_item .nav_title a,
.main_nav_overlay .nav_item a a,
.main_nav_overlay .nav_item .selected a {
    color: inherit;
}
.wysiwyg_content table {
    border: 1px solid #c8c8c8;
    border-spacing: 0;
    border-collapse: collapse;
    font-size: 16px;
    margin: 0px;
    padding: 0px;
    text-align: center;
}
.wysiwyg_content table tr,
.wysiwyg_content table th,
.wysiwyg_content table td {
    background-color: #fff;
    height: 50px;
}
.wysiwyg_content table th {
    border: 1px solid #c8c8c8;
    font-weight: bold;
    min-width: 20%;
    vertical-align: middle;
}
.wysiwyg_content table th.one-quarter-width {
    width: 25%;
}
.wysiwyg_content table td {
    border: 1px solid #c8c8c8;
    padding: 10px;
    min-width: 40%;
    vertical-align: middle;
}
.wysiwyg_content table.full-width {
    width: 100%;
}
.wysiwyg_content table.half-width {
    width: 50%;
}
.wysiwyg_content table a {
    color: #0e7ee0 !important;
}
hr {
    border-top: 1px solid #0B3D91;
}
.module header {
    margin-bottom: 2em;
}
.grid_layout span {
    font-family: "Roboto-Bold", "Arial", "sans-serif";
}
.no-padding-top {
    padding-top: 0;
}
.no-padding-bottom {
    padding-bottom: 0;
}
.parallax-window {
    height: 225px;
}
@media (min-width: 480px) {
    .parallax-window {
        height: 350px;
    }
}
@media (min-width: 769px) {
    .parallax-window {
        height: 500px;
    }
}
.content_page.parallax-window .grid_layout {
    height: 100%;
}
.parallax-window .parallax-caption-box {
    display: flex; 
    justify-content: flex-end; 
    align-items: center; 
    height: 100%;
}
.parallax-window .description {
    background-color: rgba(0, 0, 0, 0.5);
}
.grid-lightbox {
    max-width: 600px;
    width: 100%;
    padding: 20px;
    background-color: #e6e6e6;
    margin: 0 auto;
}
.gallery-grid-item {
    float: left;
    position: relative;
    line-height: 1em;
    display: block;
    padding: 10px;
    text-align: center;
    vertical-align: top;
}
.gallery-grid-item.one-quarter-width {
    width: 100%;
}
@media (min-width: 480px) {
    .gallery-grid-item.one-quarter-width {
        width: 50%;
    }
}
@media (min-width: 769px) {
    .gallery-grid-item.one-quarter-width {
        width: 25%;
    }
}
.gallery-grid-item.one-third-width {
    width: 100%;
}
@media (min-width: 480px) {
    .gallery-grid-item.one-third-width {
        width: 50%;
    }
}
@media (min-width: 769px) {
    .gallery-grid-item.one-third-width {
        width: 33.33%;
    }
}
.gallery-grid-item.half-width {
    width: 100%;
}
@media (min-width: 769px) {
    .gallery-grid-item.half-width {
        width: 50%;
    }
}
.gallery-grid-item.full-width {
    width: 100%;
}
.gallery-grid-sizer {
    width: 100%;
}
@media (min-width: 480px) {
    .gallery-grid-sizer {
        width: 50%;
    }
}
@media (min-width: 480px) {
    .gallery-grid-sizer.one-third-width {
        width: 50%;
    }
}
@media (min-width: 769px) {
    .gallery-grid-sizer.one-third-width {
        width: 33.33%;
    }
}
@media (min-width: 480px) {
    .gallery-grid-sizer.one-quarter-width {
        width: 50%;
    }
}
@media (min-width: 769px) {
    .gallery-grid-sizer.one-quarter-width {
        width: 25%;
    }
}
#back_to_top {
    cursor: pointer;
}
ul.custom-icon li {
    list-style-type: none;
    margin: 0;
    padding: 0px 0px 20px 30px;
    vertical-align: middle;
    line-height: 20px;
}
ul.custom-icon li.spacecraft {
    background: url("../../assets/images/icons/sentinel-6-bullet-dark-blue.png") no-repeat 0 5px transparent;
}
.abs-bg {
    position: absolute;
    height: 100%;
    width: 100%;
}
.half-module {
    position: relative;
}
.half-module .the-bg {
    display: none;
    background-image: url("../images/../images/media/waves.jpg?1524266797");
    background-repeat: no-repeat;
    background-position: top left;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}
@media (min-width: 480px) {
    .half-module .the-bg {
        display: block;
        height: 100%;
    }
}
.half-module .grid {
    height: 100%;
}
@media (min-width: 480px) {
    .half-module .grid .grid-cell:nth-child(2) {
        color: #fff;
    }
}
.mission-bg {
    background-image: url("../images/../images/mission/section-bg.jpg?1524266797");
    background-repeat: no-repeat;
    background-position: top left;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}

#page a.lightbox {
	line-height: 0;
    display: block;
}

.social-icons li {
    padding: 5px 0;
}